Uploaded image for project: 'SwitchYard'
  1. SwitchYard
  2. SWITCHYARD-2624

Upgrade integration-platform-bom to use Camel 2.15.1

    XMLWordPrintable

    Details

    • Type: Feature Request
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 2.0.1
    • Fix Version/s: 2.0.1
    • Component/s: build
    • Labels:
      None

      Description

      When Camel 2.15.1 is released, upgrade the jboss-integration-platform-bom to use Camel 2.15.1.

      As part of this update, also update com.sun.xml.bind to version 2.2.11.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              igarashitm tomohisa igarashi
              Reporter:
              tcunning Thomas Cunningham
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: